> For the complete documentation index, see [llms.txt](https://docs.ergonode.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ergonode.com/ergonode-transfer/overview/import-configuration.md).

# Import configuration

#### Name

allows identifying the import profile.

#### Headers

list of HTTP Headers to be sent by import while downloading Multimedia. For example, those can be used to authorize when requesting multimedia files via URL.

#### Delimiter

determines what sign divides columns in the imported file.

#### Include in the imports

a list of resources participating in the import process. If a resource is included in the import and its files are missing in the ZIP archive the import is not started with an error message about the missing file. Only files of included resources will be processed and others in the archive will be ignored.

following options are available:

* Attributes - requires `attributes.csv` and enables support for `custom_fields.csv`
* Categories - requires `categories.csv`
* Category trees - requires `category_trees.csv` and `category_tree_elements.csv`
* Category attributes - requires `category_attributes.csv`
* Completeness sets - requires `completeness_sets.csv`
* Options - requires `options.csv`
* Products - requires `products.csv`
* Templates - requires `templates.csv` and `templates_elements.csv`
* Sections - requires `section_tempates.csv` and `section_templates_elements.csv`
* Multimedia - requires `multimedia.csv`
* Multimedia folders - requires `multimedia_folders.csv`
* Units - requires `units.csv`


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ergonode.com/ergonode-transfer/overview/import-configuration.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
